﻿.P{ text-align:center; font-family:Verdana,Tahoma; font-size:16px; font-weight:bold; color:#FF0000}

.Container
{
    margin-left: 10%;
    width: 80%;
    border: 1px solid black;
}
.PropertyDiv
{
    height: 40px;

    margin-top:15px;
}
.PropertyDiv div
{
   float: left;
}
.PropertyDiv div:nth-child(odd)
{
    padding:3px 0px 0px  20PX;
    width: 12%;
    height:30px;
    font-weight: bold;
    font-size: 15px;
}
.PropertyDiv div:nth-child(even)
{
    width: 20%;
}
.PropertyDiv div:nth-child(1)
{
    width: 100px;
}
.PropertyDiv div:nth-child(2)
{
    width: 80px;
    
}
.PropertyDiv div:nth-child(6)
{
    width:25%;
}
.PropertyDiv div:nth-child(9)
{
    padding-top: 0%;
}

.subhederdiv
{
    width: 70%;
    margin-left:15%;
    background-color: #008970;
    color: #99eedf;
    margin-top:20px ;
}
#submitButn
{
    border-radius:5px ;
    background-color: saddlebrown;
    color:white;
}
 .TableHeader
{
    display: table-row;
} 
.TableHeader div
{
    border-right: 1px solid black;
    vertical-align: middle;
    padding-left: 5px;
}
.TableHeader:nth-child(odd)
{
    
    background-color: rgba(253, 235, 196, 0.671);
}
.TableHeader div:nth-child(3)
{
    width: 90px;
}
.TableHeader div:nth-child(2)
{
    width: 140px;
}
.RepiterTable
{
    width: 70%;
    margin-left:15% ;
    display: table;
    border: 1px solid black;
    border-right: none;
}
.TabCell
{
    display: table-cell;
   border: 1px solid black;
}
#panchoceddl
{
    border-radius:5px ;
    background-color: white;
}
.TabHead div
{
    font-weight: 600;
    text-align: center;
    color: #143d59;
    background-color:#F4B41a;
    font-size: 16px;
}
.DateTextBox
{
    width: 100px;
}
#MesgContainer
{
    color: crimson;
    text-align: center;
}
/********* MASK *********/

#mask {position:absolute;left:0;top:0;z-index:9000;background-color:#000;display:none;opacity: 0.1;border: 4px solid white;overflow: hidden;}
#boxes .window {position: absolute;left:0px;top:0px;right:50px;width:100%;display:none;z-index:9999;padding:5px;border-radius: 15px;}
/* #boxes #dialog {} */
#popupfoot {font-family: "Segoe UI", sans-serif;font-size: 16pt;padding: 10px 20px;height: 30px;}
.maskButn{background-color: #fff;color: red;padding: 5px ; width: 70px; float: left;height:30px ;left:47%;;position: relative; z-index:999999;border-radius: 5px;}
#DataContainer{ background-color:white ;width: 50%;margin:2% 0% 0% 25%; border-radius: 5px; border: 1px solid black;}
/*********End***********/